uuid: 7bf95123-773e-4938-a9ed-185cdc8d2681
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dealer_phone
    - node.type.dealer
id: node.dealer.field_dealer_phone
field_name: field_dealer_phone
entity_type: node
bundle: dealer
label: Phone
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
